/*fix screen css*/
@media (min-width:768px) {
    .tablelongcal4 {
      margin: auto;      
      width: 100%;
    }
    
    .fontheader
    {
	    color:#F9F9F9;
        font-size: 2.2rem; 
   

    }

    .fontmenu
    {
	    color:rgba(255, 255, 255, 0.5);
        font-weight:bold;

    }

    .padtopheader {
        padding-top:100px;
    }

    .fontcompareno
    {
	    color:#171717;
        font-size: 1.1rem; 

    }

}
@media (max-width:767px) {
    .tablelongcal4 {
          margin: auto;      
          width: 100%;
          overflow-x: auto;
          display: block;   
    }

    .fontheader
    {
	    color:#F9F9F9;
        font-size: 1.9rem; 
   
    }

    .fontmenu
    {
	    color:rgba(255, 255, 255, 0.5);
        font-weight:bold;
        font-size: 0.8rem; 

    }

    .padtopheader {
        padding-top:25px;
    }

    .fontcompareno
    {
	    color:#171717;
        font-size: 0.8rem; 

    }
}

/*common css*/

    .tablelong {
      margin: auto;      
      width: 100%;
}

.fontresult
{
	color:#F9F9F9;
    font-size: 1.3rem; 


}

.fontresultdetail
{
	color:#F9F9F9;
    
}

.fontcompare
{
	color:#171717;
    font-size: 1.8rem; 


}

.fontcomparetable
{
	color:#171717;            
}


.lineth {
    line-height:1.63;
    border-bottom: 2px solid #ddd;

}

.linetd {
    line-height:1.63;
    border-top: 1px solid #ddd;

}

.fontremark
{
	color:#9E9E9E;
    font-size: 11px; 
    line-height:1.63;


}

.fontcondition
{
	/*color:#445974;*/
    color:#9e9e9e;
    font-size: 11px;

}

.fontcontent
{
    color: #F9F9F9;
    padding-left:15px;
}
        
.label-cal {
    color: #9e9e9e;
    text-align: left;
    font-weight:normal;
    width:100%;
    cursor:default;
}

.textbox-cal {
    border: none;
    /*border: dotted #666666 thin;*/ 
    background: none;
    text-align: right;
    color: #F9F9F9;
    width: 100%;
    padding:0 0 2px 0;
    font-size:15px;  
}

.box-textbox {
    border: 1px solid #9e9e9e;
    border-radius: 100px;   
    width:100%;
    padding:0px;
    height: 47px;
    line-height: 47px;
}


.bodycal {
	padding-top: 0px;
	padding-bottom: 0px;			
    font-size:1rem;            
    	  
}
	
.bginside
{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom:50px;

}

.bginsideresult
{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom:25px;

}

.paddingmenu
{   
    padding-left:0px !important;
    padding-right:0px !important;
}

.paddingcal 
{   
    padding-left:10px !important;
    padding-right:10px !important;
}

.padtop25
{
    padding-top:25px;
}

.padtop50
{
    padding-top:50px;
}

.padbottom3 
{
    padding-bottom:3px;
}

.padbottom25 
{
    padding-bottom:25px;
}

.padbottom50 
{
    padding-bottom:50px;
}

.padbottom60
{
    padding-bottom:60px;
}

.alignright
{
	text-align:right;
    
}

.alignc
{
	text-align:center !important;
    vertical-align:top !important;
    
}

.uline {
    /*text-decoration:underline;*/
    font-weight:bold;
}

.pointer{
    cursor: pointer;
}

.hidecontent
{	
    display:none;
}

.fontmenu:hover
{
	color:#F9F9F9;
}

.focus {
    color:red !important;       
}

.box-button {
    border-radius: 100px;    
    background-color:#F9F9F9;
    min-width: 178px;
    height: 50px;
    border: none;
}

.box-button:hover
{	    
    opacity: 0.8;         
}

.box-buttoncompare { 
    background-color:#C6C6C9;
    color:#F9F9F9;
    border-radius: 100px;    
    min-width: 178px;
    height: 50px;
    border: none;
}

.box-buttoncompare:hover
{	    
    opacity: 0.8;         
}


.bgresult {
    background-color:#565E69;
}

.bgmaincal {
    background-color: #233A58;
}

.boxresult {
    padding:10px;
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    -webkit-border-radius: 3px;
    -webkit-box-shadow: -1px 1px 2px 0px rgba(242,242,242,1);
    -moz-box-shadow: -1px 1px 2px 0px rgba(242,242,242,1);
    box-shadow: -1px 5px 10px -3px rgba(220,220,220,1);

}

.showmenu {
    color:#FFFFFF;
    text-decoration:underline;
}

.hidemenu {
    color:#445974;
    text-decoration:none;
}





